{
  "category": "mythcraft",
  "id": "arcane-equipment",
  "name": "Arcane Equipment",
  "icon": "irons_spellbooks:mana_ring",
  "description": "§n§lItems:§r§r §3Rings§r and §bAmulets§r provide §6stat boosts§r. You can equip §32 rings§r and §b1 amulet§r at a time.§n§lArmour:§r§r §dMagic Armour§r provides even greater boosts and can be further §6enhanced§r with §1Upgrade Orbs§r. Building a full magical equipment set is essential for maximizing power.",
  "dependencies": "arcane-anvil",
  "optional": "false",
  "completion": {
    "complete": [
      { "collect": "irons_spellbooks:mana_ring", "count": 1 }
    ]
  },
  "reward": {
    "items": [
      { "item": "irons_spellbooks:cooldown_ring", "count": 1 }
    ],
    "exp": "points",
    "count": 160
  }
}